.u-section-1 {
  min-height: 977px;
}

.u-section-1 .u-shape-1 {
  height: 383px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 881px;
  height: 624px;
  margin: -315px auto 0 calc(((100% - 1140px) / 2) + 80px);
}

.u-section-1 .u-group-1 {
  width: 487px;
  min-height: 289px;
  margin: -174px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 126px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-group-2 {
  width: 518px;
  min-height: 202px;
  margin: -60px auto 28px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  text-decoration: none solid rgb(223, 4, 111);
  margin: 16px 0 0;
}

.u-section-1 .u-text-4 {
  line-height: 1.7;
  font-size: 1.25rem;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 804px;
    height: 620px;
    margin-left: calc(((100% - 1140px) / 2) + 168px);
  }

  .u-section-1 .u-group-1 {
    width: 422px;
    margin-top: -170px;
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-group-2 {
    width: 498px;
    margin-top: -233px;
    margin-bottom: -126px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 863px;
  }

  .u-section-1 .u-image-1 {
    width: 600px;
    height: 538px;
    margin-left: calc(((100% - 1140px) / 2) + 270px);
  }

  .u-section-1 .u-group-1 {
    margin-top: -88px;
    margin-right: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 16px;
    margin-bottom: 28px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 736px;
  }

  .u-section-1 .u-image-1 {
    width: 462px;
    height: 428px;
    margin-top: -342px;
    margin-left: calc(((100% - 1140px) / 2) + 339px);
  }

  .u-section-1 .u-group-1 {
    margin-top: -34px;
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 31px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 1128px;
  }

  .u-section-1 .u-shape-1 {
    height: 223px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    width: 340px;
    margin-top: -171px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 302px;
    margin-top: -51px;
    margin-right: auto;
    margin-left: calc(((100% - 1140px) / 2) + 419px);
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-2 {
    margin-top: 28px;
    margin-bottom: -7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 951px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 59px auto 41px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 688px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 96px;
  width: 96px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 17px 22px 0 20px;
}

.u-section-2 .u-text-4 {
  margin: 23px 3px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 96px;
  width: 96px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 17px 22px 0 20px;
}

.u-section-2 .u-text-6 {
  margin: 23px 3px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 17px 22px 0 20px;
}

.u-section-2 .u-text-8 {
  margin: 23px 3px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  margin: 17px 22px 0 20px;
}

.u-section-2 .u-text-10 {
  margin: 23px 3px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  margin: 17px 22px 0 20px;
}

.u-section-2 .u-text-12 {
  margin: 23px 3px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 96px;
  width: 96px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-13 {
  margin: 17px 22px 0 20px;
}

.u-section-2 .u-text-14 {
  margin: 23px 3px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-right: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 20px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 20px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 20px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.u-section-3 {
  background-image: none;
  min-height: 833px;
}

.u-section-3 .u-shape-1 {
  height: 199px;
  margin-top: 187px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 863px;
  margin: -315px auto 41px calc(((100% - 1140px) / 2));
}

.u-section-3 .u-image-1 {
  min-height: 442px;
  background-image: url("images/52541538-1e8b-b506-ae25-28088c408b62.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.5rem;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 194px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-2 {
    letter-spacing: normal;
    font-size: 3rem;
    font-family: Roboto, sans-serif;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 950px;
  }

  .u-section-3 .u-shape-1 {
    height: 157px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-1 {
    min-height: 460px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 4.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 1067px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-1 {
    min-height: 481px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 924px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 141px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -238px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-1 {
    min-height: 303px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }
}